@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	position: absolute;
	margin-top: 0px;
	background: white;
	font-family: arial;
}
.fa-bars {
	position: fixed;
	display: inline-block;
	width:100%;
	padding: 15px;
	color:white;
	background-color:black;
}
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}
.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
.overlay a {
  padding: 8px;
  text-decoration: none;
  color: white;
  display: block;
  transition: 0.3s;
	font-weight: bold;
	font-size: 2.5rem;
}
.overlay a:hover, .overlay a:focus {
  color: #818181;
}
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}
.active, .accordion:hover {
  background-color: #ccc; 
}
.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
.sidebar{
		display: none;
	}
	.navbar {
  		overflow: hidden;
 		 background-color: #333; 
		padding-bottom: 14px;
	}
.navbar a {
  float: left;
  font-size: 1rem;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.subnav {
  float: left;
  overflow: hidden;
}

.subnav .subnavbtn {
  font-size: 1rem;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .subnav:hover .subnavbtn {
  background-color: red;
}

.subnav-content {
  display: none;
  position: absolute;
  left: 0;
  background-color: red;
  width: 100%;
  z-index: 1;
}

.subnav-content a {
  float: left;
  color: white;
  text-decoration: none;
}

.subnav-content a:hover {
  background-color: #eee;
  color: black;
}

.subnav:hover .subnav-content {
  display: block;
}
#section-1 a{
	text-decoration: none;
	color: blue;
}
#section-1 a:hover{
	text-decoration: underline;
	color: gray;
}
.card{
	position: relative;
	width:300px;
}
.card-img {
	width: 100%;
}
.image-overlay{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	color: white;	
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-evenly;
	padding: 10px;
}
.image-overlay a{
	text-decoration: none;
	font-size: 1.5rem;
	color: white;	
	text-shadow:5px 5px 10px black;
}
.container-1{
	display: flex;
    align-items: center;
    justify-content: center;
  	padding:2px 16px;	
}
.container-1 .card{	
	box-shadow:5px; 
	transition: 0.4s;
	width: 300px;
	margin:10px;	
}
.container-2{
	display: flex;
    align-items: center;
    justify-content: center;
  	padding:2px 16px;	
}
.container-2 .card{	
	box-shadow:5px; 
	transition: 0.4s;
	width: 300px;
	margin:10px;	
}
#showcase {
		margin-top: 1px;
		background-image: url("images/worship-picture.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 550px;
}
#showcase p{
	text-shadow:2px 2px 5px black;
}
#section-2 {
	margin-bottom: 175px;
}
#section-2 a{
	text-decoration: none;
	color: blue;
}
#section-2 a:hover{
	text-decoration: underline;
	color: gray;
}
#section-3{
		background-image: url("images/childrens-ministry.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 550px;
	}
#section-3 h1{
	text-shadow:2px 2px 5px black;
}
#section-3 p{
	text-shadow:1px 1px 3px black;
}
#section-3 a{
	text-decoration: none;
	text-shadow: none;
	color: blue;
}
#section-3 a:hover{
	text-decoration: underline;
	color: gray;
}
@media (max-width:768px){
.navbar {
	display: none;
}
	.container-1{
		display: none;
	}
	.container-2{
		display: none;
	}
#myNav {
	margin-top: 0px;
	text-align: center;
}		
	#showcase{
		margin-top: -39px;
	}
	#showcase img,p{
		margin: 1px;
	}
	#showcase img{
		margin-top: 215px;
		margin-left: 29px;
		width:300px;
	}
	#showcase p{
		text-align: left;
		color: white;
		font-size: 2rem;
		margin-left: 55px;
		margin-right: 55px;
	}
	#section-1 {
		margin-top: 175px;
	}
	#section-1 h1,p{
		margin: 15px;
	}
	#section-1 h1{
		margin-left: 55px;
		margin-right: 55px;
		font-size: 3rem;
	}
	#section-1 p{
		margin-left: 55px;
		margin-right: 55px;
		padding-bottom: 35px;
		font-size: 2rem;
	}
	#section-1 a{
		font-weight: bold;
	}
	#Img-1 {
		margin-top: 145px;
		background-image: url("images/mobile-img-1.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-1 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-1 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}	
	#Img-2 {
		margin-top: 145px;
		background-image: url("images/mobile-img-2.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-2 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-2 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}
	#Img-3 {
		margin-top: 145px;
		background-image: url("images/mobile-img-3.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-3 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-3 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}
	#Img-4 {
		margin-top: 145px;
		background-image: url("images/mobile-img-4.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-4 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-4 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}
	#Img-5 {
		margin-top: 145px;
		background-image: url("images/mobile-img-5.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-5 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-5 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}
	
	#Img-6 {
		margin-top: 145px;
		background-image: url("images/mobile-img-6.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-6 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-6 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}
	.container-1  {
	flex-direction: column;
	align-items: center;
	margin-top: 125px;
	}
	.card-img{
		width: 350px;
	}
	.container-2 {
		flex-direction: column;
		align-items: center;		
	}
	.link {
		font-size: 2rem;
		font-weight: bold;
	}
	#section-2 {
		margin-top: 175px;
	}
	#section-2 h1,p{
		margin: 15px;
	}
	#section-2 h1{
		margin-left: 55px;
		margin-right: 55px;
		font-size: 3rem;
	}
	#section-2 p{
		margin-left: 55px;
		margin-right: 55px;
		padding-bottom: 35px;
		font-size: 2rem;
	}
	#section-2 a{
		font-weight: bold;
	}
	#section-3{
		margin-top: 125px;
		margin-bottom: 1px;
	}
	#section-3 h1,p{
		margin: 15px;
	}
	#section-3 h1{
		padding-top: 225px;
		text-align: center;
		font-size: 3rem;
		color: white;
	}
	#section-3 p{
		margin-left: 55px;
		margin-right: 55px;
		padding-bottom: 35px;
		font-size: 2rem;
		color: white;
	}
	#section-3 a{
		font-weight: bold;
		color: white;
		text-decoration: underline;
	}
	#main-footer{
		text-decoration: none;
		background-color: #D3D3D3;
		fonot-size: 2.rem;
		font-weight: bold;
		padding: 55px;
	}
	#main-footer img{
		width: 100px;
		padding-bottom: 15px;
		
	}
	#main-footer h1,p{
		margin: 5px;
	}
	#main-footer h1{
		text-align: left;
		color: #162252;
		font-size: 2rem;
	}
	#main-footer p{
		text-align: left;
		color: #162252;
		font-size: 1.2rem;
	}
	#main-footer a{
		color: blue;
		text-decoration: none;
	}
	#main-footer a:hover{
		color: orangered;
		text-decoration: underline;
	}
}
@media screen and (min-width:769px) and (max-width:1020px){
	.navbar {
	display: none;
}
	.container-1{
		display: none;
	}
	.container-2{
		display: none;
	}
#myNav {
	margin-top: 0px;
	text-align: center;
}		
	#showcase{
		margin-top: -39px;
	}
	#showcase img{
		margin-top: 195px;		
		width:300px;
	}
	#showcase h1,p{
		margin: 10px;
	}
	#showcase h1{
		text-align: left;
		padding-top: 225px;
		margin-left: 55px;
		margin-right: 55px;
		font-size: 5rem;
		color: white;
	}
	#showcase p{
		text-align: left;
		color: white;
		font-size: 2.5rem;
		margin-left: 55px;
		margin-right: 55px;
	}
	#section-1 {
		margin-top: 175px;
	}
	#section-1 h1,p{
		margin: 15px;
	}
	#section-1 h1{
		margin-left: 55px;
		margin-right: 55px;
		font-size: 3rem;
	}
	#section-1 p{
		margin-left: 55px;
		margin-right: 55px;
		padding-bottom: 35px;
		font-size: 2rem;
	}
	#section-1 a{
		font-weight: bold;
	}
	#Img-1 {
		margin-top: 145px;
		background-image: url("images/mobile-img-1.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-1 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-1 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}	
	#Img-2 {
		margin-top: 145px;
		background-image: url("images/mobile-img-2.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-2 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-2 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}
	#Img-3 {
		margin-top: 145px;
		background-image: url("images/mobile-img-3.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-3 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-3 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}
	#Img-4 {
		margin-top: 145px;
		background-image: url("images/mobile-img-4.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-4 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-4 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}
	#Img-5 {
		margin-top: 145px;
		background-image: url("images/mobile-img-5.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-5 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-5 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}
	
	#Img-6 {
		margin-top: 145px;
		background-image: url("images/mobile-img-6.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 350px;
		width: 100%;		
	}
	#Img-6 p{
		padding-top: 155px;
		color: white;
		font-weight: bold;
		font-size: 3rem;
		text-align: center;	
	}	
	#Img-6 a{
		text-decoration: none;
		color: white;
		text-shadow:2px 2px 5px black;
	}
	.container-1  {
	flex-direction: column;
	align-items: center;
	margin-top: 125px;
	}
	.card-img{
		width: 350px;
	}
	.container-2 {
		flex-direction: column;
		align-items: center;		
	}
	.link {
		font-size: 2rem;
		font-weight: bold;
	}
	#section-2 {
		margin-top: 175px;
	}
	#section-2 h1,p{
		margin: 15px;
	}
	#section-2 h1{
		margin-left: 55px;
		margin-right: 55px;
		font-size: 3rem;
	}
	#section-2 p{
		margin-left: 55px;
		margin-right: 55px;
		padding-bottom: 35px;
		font-size: 2rem;
	}
	#section-2 a{
		font-weight: bold;
	}
	#section-3{
		margin-top: 125px;
		margin-bottom: 1px;
	}
	#section-3 h1,p{
		margin: 15px;
	}
	#section-3 h1{
		padding-top: 225px;
		text-align: center;
		font-size: 3rem;
		color: white;
	}
	#section-3 p{
		margin-left: 55px;
		margin-right: 55px;
		padding-bottom: 35px;
		font-size: 2rem;
		color: white;
	}
	#section-3 a{
		font-weight: bold;
		color: white;
		text-decoration: underline;
	}
	#main-footer{
		text-decoration: none;
		background-color: #D3D3D3;
		fonot-size: 2.rem;
		font-weight: bold;
		padding: 55px;
	}
	#main-footer img{
		width: 100px;
		padding-bottom: 15px;
		
	}
	#main-footer h1,p{
		margin: 5px;
	}
	#main-footer h1{
		text-align: left;
		color: #162252;
		font-size: 2rem;
	}
	#main-footer p{
		text-align: left;
		color: #162252;
		font-size: 1.2rem;
	}
	#main-footer a{
		color: blue;
		text-decoration: none;
	}
	#main-footer a:hover{
		color: orangered;
		text-decoration: underline;
	}
}
@media screen and (min-width:1021px){	
	#myNav{
		display: none;
	}
	#myNav .overlay .overlay-content{
		display: none;
	}
	span{
		display: none;
	}
	
	#Img-1{
		display: none;
	}
	#Img-2{
		display: none;
	}
	#Img-3{
		display: none;
	}
	#Img-4{
		display: none;
	}
	#Img-5{
		display: none;
	}
	#Img-6{
		display: none;
	}
	#main{
		display: none;
	}
	#banner{
		margin-top: -4px;
		margin-bottom: 1px;
		background: #2a2a2a;
		top: 0;
		text-align: center;			
		padding: 25px;
		box-shadow:0px 5px 25px grey;
	}
	#showcase{
		margin-top:-14px;
	}
	#showcase img{
		margin-top: 95px;
		margin-left: 2%;
		width:400px;
	}
	#showcase h1,p{
		margin: 5px;
	}
	#showcase h1{
		text-align: left;
		padding-top: 125px;
		margin-left: 5%;
		font-size: 5rem;
		color: white;
	}
	#showcase p{
		text-align: left;
		margin-left: 5%;
		font-size: 1.5rem;
		color: white;
	}
	#section-1 {
		margin-top: 155px;
		margin-bottom: 95px;
	}
	#section-1 h1,p{
		margin: 15px;
	}
	#section-1 h1{
		margin-left: 15%;
		margin-right: 15%;
		font-size: 2.5rem;		
	}
	#section-1 p{
		margin-left: 15%;
		margin-right: 15%;
		padding-bottom: 25px;
		font-size: 1.2rem;
	}	
	#section-2{
		margin-top: 95px;
	}
	#section-2 h1,p{
		margin: 15px;
	}
	#section-2 h1{
		margin-left: 15%;
		margin-right: 15%;
		font-size: 2.5rem;		
	}
	#section-2 p{
		margin-left: 15%;
		margin-right: 15%;
		padding-bottom: 25px;
		font-size: 1.2rem;
	}	
	#section-3{
		margin-top: -95px;
		margin-bottom: 1px;
	}
	#section-3 h1,p{
		margin: 15px;
	}
	#section-3 h1{
		padding-top: 275px;
		text-align: center;
		font-size: 3rem;
		color: white;
	}
	#section-3 p{
		margin-left: 15%;
		margin-right: 15%;
		padding-bottom: 35px;
		font-size: 1.2rem;
		color: white;
	}	
	#section-3 a{
		color: white;
		text-decoration: underline;
	}
#main-footer{
		text-decoration: none;
		background-color: #D3D3D3;
		fonot-size: 2.rem;
		font-weight: bold;
		padding: 45px;
	 border-top: 1px solid #162252;
	}
	#main-footer img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 125px;
		padding-bottom: 15px;
		text-shadow: 2px 2px 4px #000000;		
	}
	#main-footer h1,p{
		margin: 5px;
	}
	#main-footer h1{
		text-align: center;
		color: #162252;
		font-size: 2rem;
	}
	#main-footer p{
		text-align: center;
		color: #162252;
		font-size: 1.2rem;
		padding-bottom: 25px;
	}	
	#main-footer a{
		color: blue;
		text-decoration: none;
	}
	#main-footer a:hover{
		color: orangered;
		text-decoration: underline;
	}
}